package com.mx.dla.dda.contrato.minimoseleccion.dtos;

public class ContratoPagoCategoriaDTO {
	/* Minimos Selecccion V2. */

	private Long idPagoCateg;
	private Long idContratoPago;
	private String descCategoria;
	private Long idContrato;

	public Long getIdPagoCateg() {
		return idPagoCateg;
	}

	public void setIdPagoCateg(Long idPagoCateg) {
		this.idPagoCateg = idPagoCateg;
	}

	public Long getIdContratoPago() {
		return idContratoPago;
	}

	public void setIdContratoPago(Long idContratoPago) {
		this.idContratoPago = idContratoPago;
	}

	public String getDescCategoria() {
		return descCategoria;
	}

	public void setDescCategoria(String descCategoria) {
		this.descCategoria = descCategoria;
	}

	public Long getIdContrato() {
		return idContrato;
	}

	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}

	@Override
	public String toString() {
		return "ContratoPagoCategoriaDTO [idPagoCateg=" + idPagoCateg
				+ ", idContratoPago=" + idContratoPago + ", descCategoria="
				+ descCategoria + ", idContrato=" + idContrato + "]";
	}

}
